count_distinct_organisms: 1
description: snoRNA from 1 species
distinct_databases:
- ENA
- snOPY
is_active: true
length: 173
md5: 1fd19586be9a361d781848963ef5722e
publications: http://rnacentral.org/api/v1/rna/URS0000600DF1/publications.yaml
rna_type: snoRNA
rnacentral_id: URS0000600DF1
sequence: UUCACAUACUUUCACACUAGCUGAAAGCCAAGUGCACCCGCGUUGAUGAGUUGAAUCGUUCUAUUCGGCAGCGUGAGGAUUUGCCCAGUGUUCUUUGUGGUGCCUCGCAUCGUUCGGGACGCAGGGCUUCGAUGAUCGCUCGGUAGAAACGGAUAGAGCGAAUUCUGAGUGGU
url: http://rnacentral.org/api/v1/rna/URS0000600DF1.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000600DF1/xrefs.yaml
